\name{danmark}
\alias{danmark}
\title{
Low-resolution map of Danish counties (amts)
}
\description{
  This database produces a map of Denmark, including the boundaries of
  counties.  Bornholm is placed in Skagerrak.
}
\usage{
map("danmark")
}
\note{
  This database uses Danish names of the polygons (counties, islands
  etc).  You should use latin-1 encoding for input of the non-ASCII
  letters.  
}
\author{
  Ott Toomet \email{otoomet@econ.au.dk}
  }
\seealso{
\code{\link{map}}, \code{\link{world}}
}
\examples{
# Draw a b/w map with county borders:
map('danmark')
# Draw a map with polygons filled with arbitrary colors
# Note that one county may contain many ploygons!
map("danmark", fill=T, col=1:15)
}
\references{
  Richard A. Becker, and Allan R. Wilks, "Maps in S";
  Richard A. Becker, and Allan R. Wilks, "Constructing a geographical database"
}
\keyword{maps}
